@charset "utf-8";
/* CSS Document */
/*
创建时间：2010.01.19
创 建 者：meihua
创建原因：年级主页、优惠购买页、登记预购买页、软件下载页、资源下载页样式、简单课堂移动端下载央视
*/
/*巨幕*/
.advpic{ width:990px; height:400px; margin:0 auto; overflow:hidden; display:none; background:url(https://img.jiandan100.cn/images/main/big_advpic.jpg) no-repeat center top; text-align:center; position:relative;}
.advpic .link{width:100%; height:400px; display:block; z-index:10;}
.advpic_banner{height:70px;background:url(https://img.jiandan100.cn/images/main/advpic.jpg) no-repeat center top;}

/* v2013.5 */
/* index */
.topImg-wrap{}
.topImg-wrap-a{display: block;width: 100%;height: 100%;}
.topImg-bg{background:url("https://img.jiandan100.cn/images/main/pic_topbg_20130726.jpg") no-repeat top center;}
.topImg{position:relative; width:990px; height:400px; margin:0 auto; z-index:1}
.topImg img{display:block;}
.topImg-audition,.topImg-video{position:absolute; z-index:2;}
.topImg-audition{left:561px; top:265px;}
.topImg-video{left:40px; top:79px;}
.topImg-audition a,.topImg-video a{display:block; background:url("https://img.jiandan100.cn/images/main/tip_dotbg.gif") no-repeat 0 0; text-indent:-9999px; overflow:hidden;}
.topImg-audition a{width:284px; height:63px;}
.topImg-audition a:hover{background:url("https://img.jiandan100.cn/images/main/button_top_20130819.png") no-repeat 0 0;}
.topImg-video a{width:348px; height:198px;}
.topImg-video a:hover{background:url("https://img.jiandan100.cn/images/main/pic_topvideo_20131122.jpg") no-repeat 0 0;}
.top_view_details{display: block; position: absolute; margin-top: 115px; margin-left:860px; width: 93px; height: 28px; background: url("https://img.jiandan100.cn/images/main/ask_schoolar_normal.png") no-repeat;}
.top_view_details:hover{background: url("https://img.jiandan100.cn/images/main/ask_schoolar_hover.png") no-repeat;}
.index-course{height:105px; border-left:1px solid #eaeaea; overflow:hidden;}
.index-course-red{border-top:3px solid #ff5f5f;}
.index-course-blue{border-top:3px solid #14a7ed;}
.index-course dt,.index-course dd{float:left; display:inline;}
.index-course dd{width:880px;}
.index-course a{display:block; float:left; display:inline; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea;}
.index-course dd a:link,.index-course dd a:visited{color:#333;}
.index-course-red dt a:link,.index-course-red dt a:visited{color:#ff5f5f;}
.index-course-blue dt a:link,.index-course-blue dt a:visited{color:#14a7ed;}
.index-course a:link,.index-course a:visited,.index-course a:hover,.index-course a:active{text-decoration:none;}
.index-course-red a:hover{background-color:#ff5f5f;}
.index-course-blue a:hover{background-color:#14a7ed;}
.content .index-course a:hover{color:#fff;}
.index-course dt a{width:108px; height:104px; line-height:104px; font-size:16px; font-weight:bold; text-align:center;}
.index-course dd a{padding:0 9px; width:201px; height:34px; line-height:34px;}

.index-column-wrap{margin-right:-21px;}
.index-column{float:left; display:inline; width:316px; margin-right:21px;}
.index-column-con{padding:0 15px; height:230px; background-color:#f6f6f6;}
.index-column-title{padding:15px 0 10px; margin-bottom:10px; border-bottom:1px solid #eaeaea; font-size:14px; font-weight:bold;}
.index-media-img img{float:left; display:block; margin-right:15px; border:1px solid #f0f0f0;}
.index-column-con .ui-listLeftImg-r{color:#333;}
.index-media-more{line-height:24px;}
.index-media-more a,.index-media-more span{float:left; display:inline;}
.index-media-more a{margin:0 5px; white-space:nowrap;}
.index-column .index-column-other{height:120px;}
.index-column-QRcode{border:1px solid #14a7ed; background-color:#f6f6f6;}
/*20161102首页底部4+1学习法*/
.index-column-studyMethod{margin: 38px 0 27px 0; padding: 2px 0 2px 10px; border-left: 4px solid #14A7ED; color: #777; font-size: 22px;}
.four-studyMethod{margin-bottom: 65px;}
.four-studyMethod li{display: inline-block; margin-right: 16px; width: 232px; height: 232px; text-align: center;}
.four-studyMethod li img{margin-top: 47px; width: 78px; height: 78px;}
.four-studyMethod .odd{background: #ebf5fa;}
.four-studyMethod .even{background: #fdefef;}
.four-studyMethod li dl{padding-top: 27px;}
.four-studyMethod li dl dd{font-size: 16px; color: #666;}
.four-studyMethod li dl dt{padding-top: 14px; font-size: 18px; color: #333;}

/* grade index */
/* list */
.ui-list li{padding:4px 0;}
.ui-listLeftImg li{padding:2px 0 15px 0; *zoom:1;}
.ui-listLeftImg li:after{visibility:hidden; display:block; height:0; content:" "; clear:both; font-size:0;}
.ui-listLeftImg-l{float:left; display:inline; margin-right:10px; padding-top:3px;}
.ui-listLeftImg-r{color:#666;}

.focus-wrap{position:relative;}
.focus{position:relative; overflow:hidden; height:270px; width:500px;}
.focus-img{position:absolute;}
.focus-img li{position:absolute; left:0; top:0; height:270px; z-index:9;}
.focus-img li.focus-img-current{z-index:10;}
.focus-num{position:absolute; right:10px; top:240px; z-index:20;}
.focus-num li{float:left; position:relative; height:18px; width:18px; margin-right:5px; line-height:18px; background-color:#999; color:#fff; text-align:center; cursor:pointer; z-index:1;}
.focus-num .ui-icon-triangle-dropdown{display:none; position:absolute; left:5px; top:-8px; border-style:dashed dashed solid dashed; border-color:transparent transparent #be0000 transparent; z-index:2; _left:4px/* for IE6 */;}
.focus-num .focus-num-current{background-color:#be0000; font-weight:bold;}
.focus-num .focus-num-current em{display:block;}

.g-hotCourse .ui-column-con{padding-right:0;}
.g-hotCourse-items li{width:227px; margin-right:14px;}
.g-hotCourse-items li img{display:block; border:1px solid #f0f0f0;}
.g-hotCourse-name{display:block; padding-top:6px; color:#888; text-align:center;}
.g-hotCourse-name a{margin-left:10px;}

.g-news .ui-column-con{height:230px; padding:8px 12px 0;}
.g-news li span{padding-right:6px; color:#0f6b99;}
.g-news .blue{margin-right:4px;}
.g-news .blue:link,.g-news .blue:visited,.g-news .blue:hover,.g-news .blue:active{color:#0f6b99;}

.g-newInfo .ui-column-con{padding:12px 5px 0 12px; height:175px; overflow: hidden;}
.g-newInfo .ui-column-title{padding-left:0;}
.g-newInfo .ui-tab-items .ui-tab-item-current{background-color:#fff; font-weight:bold;}
.g-newInfo .ui-tab-item{width:109px; margin:0; padding:0; text-align:center;}
.g-newInfo-student li{height:40px; overflow:hidden;}
.g-newInfo .ui-listLeftImg-r a{margin-top: 5px;}

.g-courseDesign-con-wrap{height:160px; overflow:hidden;}
.g-courseDesign .ui-column-con{padding-top:5px;}
.g-courseDesign-con{margin-right:-10px;}
.g-courseDesign-tab{height:40px; line-height:40px; border-bottom:3px solid #e0e0e0;}
.g-courseDesign-tab li{float:left; display:inline; position:relative; top:3px; width:100px; font-size:14px; text-align:center; z-index:1; cursor: pointer;}
.g-courseDesign-tab .g-courseDesign-tab-current{background:url("https://img.jiandan100.cn/images/main/tab_current.png") no-repeat -5px bottom; font-weight:bold;}
.g-courseDesign-con dl{float:left; display:inline; margin:0 10px;}
.g-courseDesign-con .w1{width:110px;}
.g-courseDesign-con .w2{width:200px;}
.g-courseDesign-con dl dt{padding:3px 0; margin-bottom:5px; background-color:#f6f6f6; font-weight:bold; text-align:center;}
.g-courseDesign-con dl dd{padding:3px 5px;}

.g-teacher .ui-column-con{padding-right:0;}
.g-teacher-con li{float:left; display:inline; width:130px; margin-right:13px;}
.g-teacher-photo{position:relative; z-index:1; *zoom:1;}
.g-teacher-photo a{display:block;}
.g-teacher-photo a:link,.g-teacher-photo a:visited,.g-teacher-photo a:hover,.g-teacher-photo a:active{text-decoration:none;}
.g-teacher-photo span{display:none; position:absolute; left:0; bottom:0; padding:5px; width:120px; color:#fff; text-align:center; z-index:2;}
.g-teacher-photo .maskLayer{height:22px; background-color:#666; opacity:0.6; filter:alpha(opacity=60);}
.g-teacher-photo a:hover span{display:block;}
.g-teacher-name{padding-top:6px;}
.g-teacher-name a:hover{color: #333;text-decoration: none;}

.g-excellent .ui-column-con{height:350px; padding-bottom:0;}
.g-excellent .ui-listLeftImg-r p{margin-top:4px;}

.g-commont .ui-column-con{height:350px; padding: 15px 5px 0 12px;}

.g-why dl{width:330px;}


/*---------------------------- 优惠购买 buy.tpl-------------------------*/
.buybg{background-image:url(https://img.jiandan100.cn/images/main/buy_bg.png); background-repeat:no-repeat; background-position:0 0;}
.buy_top{height:180px; background-position:0 0; padding:82px 2px 0 6px;}
.buy_top dl{width:91px; float:left; padding:0 10px; line-height:140%;}
.buy_top dt{font-weight:bold; text-align:center; padding-bottom:5px;}
.buy_top dd{color:#767676;}
.buy_tag{height:52px; padding-left:15px; background-position:0 -272px; overflow:hidden;}
.buy_tag ul li{float:left; margin-right:2px; text-align:center; font-size:18px; font-weight:bold; font-family:'Microsoft YaHei','微软雅黑',SimSun,'宋体',sans-serif; cursor:pointer;}
.buy_tag span{display:block; height:32px; padding-top:20px; width:192px; color:#fff; background-position:0 -334px;}
.buy_tag .curTag span{height:40px; padding-top:12px; color:#176dc7; background-position:-212px -334px;}
.buy_content{padding-bottom:30px; border-bottom:2px solid #9a9a9a;}
.buy_content h3{margin-top:15px; font-size:18px; font-weight:bold; color:#176dc7; padding:5px 10px; border-top:1px solid #b8c1d5; background-color:#eceff5;}
.buy_content h3.fred{color:red;}
.buy_content h3 span{font-weight:normal; font-size:13px; color:#222;}
.buy_content p{text-indent:2em; margin:5px 0 10px 0;}
.buy_content ul.buy_yh{margin-left:2em; margin-top:5px; line-height:160%;}
.buy_content ul.buy_yh li{padding-top:5px;}
.buy_content ul p{text-indent:1.5em; margin:0;}
ul.buy_way,ul.pay_way{padding:0 2em;}
ul.pay_way{margin-top:8px;}
ul.pay_way h4,ul.buy_way h4{padding:2px 0 2px 12px; background:url(https://img.jiandan100.cn/images/common/common_icon.png) no-repeat 0 -580px;}
ul.pay_way p,ul.buy_way p{margin-bottom:6px; text-indent:2em;}
ul.pay_way table{width:600px;margin:5px 0 0 20px; border-collapse:collapse;}
ul.pay_way table td{padding:5px; border:1px solid #aaa;}
.buy_content .td_l{text-align:left; padding:8px;}
.buy_content .td_c{background-color:#f0f0f0;}
.buy_c_intro li{clear:both; overflow:hidden; padding-bottom:5px;}
.buy_c_intro li strong{font-weight:normal; float:left;}
.buy_c_intro li span{display:block; margin-left:50px;}
.buy_c_intro li .i_l{margin-left:85px;}
.buy_c_intro li i{font-style:normal;}

/*------------------- 登记预购买 user/enrolbuy.tpl --------------------*/
.buyreg h1{text-indent:-9999px; height:130px; background-position:0 -396px;}
.buyreg h2{color:#0152ad; font-size:14px; font-weight:bold; margin-top:15px;}
.buyreg p{text-indent:2em; padding-top:6px;}
.buyreg_input{margin-top:30px; width:530px; float:left;}
.buyreg_input .line_das{margin:10px 0 4px 0;}
.buyreg_input .form_opt{padding-top:6px;}
.buyreg_input label{width:180px; text-align:right; padding-right:5px;}
.buyreg_input textarea{width:300px; overflow:auto; overflow-x:hidden;}
.buyreg_sub{margin:15px 0 0 185px;}
.buyreg_cus{width:168px; height:295px; margin:10px 0 0 580px; padding:95px 0 0 50px; background-position:-696px 0;}
.buyreg_cus li{font-size:15px; line-height:30px;}
.buyreg .buyreg_telbuy{font-size:18px; font-weight:bold; font-family:'Microsoft YaHei','微软雅黑',SimSun,'宋体',sans-serif; margin:30px 0; padding:15px 0 0 15px; height:22px; background-position:-876px -489px;}

/*----------------------------- 软件下载 -----------------------------*/
/*下载页 download.tpl*/
#dwload_head{width: 100%; height: 670px; background: url(https://img.jiandan100.cn/images/downcenter/topbg.png) no-repeat center;}
.dwload_box{position:relative; font-family:'Microsoft YaHei'; width: 990px;  margin: 0 auto; clear: both;}
.dwload_mc{position: absolute; top:184px; right:-20px; height:400px; width:400px; font-size: 14px; color:#fff;}
.dwload_xinxi{padding-left:20px; line-height: 24px;}
.dwload_on{display: block; width: 272px; height: 52px; cursor: pointer; margin-top:30px;}
.dwload_on:link,.dwload_on:visited{background: url(https://img.jiandan100.cn/images/downcenter/dwload_onL.png) no-repeat;}
.dwload_on:hover{background: url(https://img.jiandan100.cn/images/downcenter/dwload_onH.png) no-repeat;}
.dwload_off{display: block;  width: 272px; height: 54px; line-height: 54px; cursor: pointer;}
.dwload_off:link,.dwload_off:visited{font-size: 14px; color:#fff; text-decoration: none;}
.dwload_off:hover{font-size: 14px; color:#fff; text-decoration: underline;}
.dwload_tool{background: #EFFAFF; width: 100%;}
.dwload_cons{height: 470px; padding-top:66px;}
.dwload_bor{height: 4px; display: block; background: url(https://img.jiandan100.cn/images/downcenter/line_bg.png) repeat-x;}
.floaL{float:left;}
.floaR{float:right;}
.dwload_cons_L{width:420px; height:400px;}
.dwload_cons_R{width: 570px; height: 446px;}
.dwload_cons_L em{font-style: normal; font-size: 14px; height: 24px; margin:232px 0 0 6px; color:#888888; display: block;}
.dwload_hudong{background: url(https://img.jiandan100.cn/images/downcenter/hudong.png) no-repeat;}
.dwload_dayi{ width:540px; background: url(https://img.jiandan100.cn/images/downcenter/dayi.png) no-repeat;}
.dwload_pingbi{background: url(https://img.jiandan100.cn/images/downcenter/pingbi.png) no-repeat;}
.dwload_lianxi{width:640px; background: url(https://img.jiandan100.cn/images/downcenter/lianxi.png) no-repeat;}
.dwload_hudongt{background: url(https://img.jiandan100.cn/images/downcenter/hudongt.png) no-repeat  left 120px;}
.dwload_dayit{width:450px; background: url(https://img.jiandan100.cn/images/downcenter/dayit.png) no-repeat  right  120px;}
.dwload_pingbit{background: url(https://img.jiandan100.cn/images/downcenter/pingbit.png) no-repeat left  120px;}
.dwload_lianxit{width:350px; background: url(https://img.jiandan100.cn/images/downcenter/lianxit.png) no-repeat  right  120px;}
.dwload_beida{width:450px; background: url(https://img.jiandan100.cn/images/downcenter/beida_logo.png) no-repeat top center;}
.dwload_zhuan{width:540px; background: url(https://img.jiandan100.cn/images/downcenter/beida_logot.png) no-repeat  left  120px;}
.dwload_chengguo{height: 180px; padding:0px; position: relative; }
.dwload_chengguo a{position:absolute; left:333px; cursor:pointer; width:324px; height: 56px; line-height: 56px; text-align:center; color:#fff; font-size: 22px;  display: block;}
.dwload_chengguo a:link,.dwload_chengguo a:visited{color:#fff; background: #0A86E5;}
.dwload_chengguo a:hover{color:#fff; background: #1D96F2; text-decoration: none;}
.dwload_bof{height:160px; float:left; width: 4px; display: block;  background: url(https://img.jiandan100.cn/images/downcenter/line_bg.png) repeat-y -10px 0px;}
.dwload_cons dl{padding:0 16px; }
.dwload_cons dt{color:#333; font-size: 14px; height:24px; margin-bottom:16px;}
.dwload_cons dd{line-height: 24px;  color:#888888;}
/* 弹出安装过程演示 */
.dwload_popmain{height:366px; background-color:#fff; border:3px solid #dedede;}
/* 弹出更稳定的软件下载 */
.download_pshow{width:530px; position:absolute; z-index:10000; padding-bottom:8px; background:url(https://img.jiandan100.cn/images/downcenter/cir-bt.gif) no-repeat left bottom;}
.download_pshow h3{width:520px; padding-left:10px; height:29px; line-height:29px; font-size:14px; font-weight:bold; background:url(https://img.jiandan100.cn/images/downcenter/top.gif) no-repeat left top;}
.download_pshow_box{width:508px; padding:10px; background-color:#fff; border-left:1px solid #c1dbf6; border-right:1px solid #c1dbf6;}
#opacity_bg_div{position:absolute; filter:alpha(opacity=50); opacity:0.5;}
.iefilter,.processBar{padding-top:15px; overflow:hidden; zoom:1;}
.iefilter ul{margin-left:316px;}
.processBar span{padding-right:10px;}
.download_pshow_btn{width:100%; padding:20px 0 5px 0; text-align:center;}
.download_pshow_btn input{width:72px; height:27px; font-size:14px; font-weight:bold; color:#fff; line-height:27px; border:none; background:url(https://img.jiandan100.cn/images/downcenter/sub_button.jpg) no-repeat left center; cursor:pointer;}

/*手机版简单答疑下载页 mobiledownload.tpl*/
.mobileBg{background-image:url(https://img.jiandan100.cn/images/downcenter/mobileBg.png); background-repeat:no-repeat;}
.mobile_main{padding-top:20px;}
.mobile_l{background:url(https://img.jiandan100.cn/images/downcenter/mobile.jpg) no-repeat 0 0; margin-left:40px; width:242px;}
.mobile_l_wrap{margin:68px 0 0 19px; height:432px; width:203px; position:relative; overflow:hidden;}
.mobile_l_img{width:3000px;}
.slideWrap{position:absolute;}
.mobile_l_img ul li{float:left; height:326px; width:203px;}
.mobile_l_num{height:22px; line-height:22px;}
.mobile_l_num a{display:inline-block; margin:0 20px; height:21px; width:47px; text-indent:-9999px; overflow:hidden; }
.mobile_l_num .slide_left{background-position:0 -106px;}
.mobile_l_num .slide_left_h{background-position:0 -127px;}
.mobile_l_num .slide_left_e{background-position:0 -148px;}
.mobile_l_num .slide_right{background-position:-48px -106px;}
.mobile_l_num .slide_right_h{background-position:-48px -127px}
.mobile_l_num .slide_right_e{background-position:-48px -148px;}
.mobile_l_num em,.mobile_l_num span{margin-top:-5px;}
.mobile_l_num em{color:#666; font-style:normal; padding:0 5px;}
.mobile_r .versions li{float:left; display:inline; color:#666; padding-bottom:5px; width:255px;}
.m_d_api dd{line-height:60px;}
.m_d_api dd a{float:left; display:inline; margin-right:60px;}
.mobile_r{margin-left:50px; width:655px;}
.mobile_r h2,.mobile_intro h3{font-family:'Microsoft YaHei','微软雅黑',SimSun,'宋体',sans-serif;}
.mobile_r h2{font-size:38px; line-height:60px;}
.mobile_r .subhead{color:#666; font-size:22px; line-height:30px;}
.mobile_tab li{padding:5px 0 10px 0;}
.mobile_tab li .m_listNum{float:left; display:inline; background-image:url(https://img.jiandan100.cn/images/downcenter/mobileBg.png); background-repeat:no-repeat; margin-top:6px; height:32px; width:32px; text-indent:-9999px;}
.mobile_tab li .num_1{background-position:-179px 0;}
.mobile_tab li .num_2{background-position:-179px -52px;}
.mobile_tab li .num_3{background-position:-179px -104px;}
.mobile_tab li .num_4{background-position:-179px -137px;}
.m_d_tel{border-top:1px solid #dadada; padding-top:15px; margin-bottom:35px;}
.m_d_del{margin-left:50px;}
.m_d_md5 dd{line-height:24px; margin-left:100px; padding-top:10px;}
.m_phone{margin-top:12px;}
.m_phone input{border:1px solid #aaa; font-size:12px; padding:2px; width:140px;}
.m_phone .checkcode input{margin-right:6px; width:50px;}
.m_phone .checkcode p{margin-left:6px;}
.m_phone_submit{margin:10px 0 0 48px;}
.m_d_download a{display:block; background-position:0 0; height:52px; width:179px; text-indent:-9999px; overflow:hidden;}
.m_d_download a:hover{background-position:0 -53px;}
.m_browser,.m_usb{padding-top:12px;}
.mobile_share{border:1px solid #dadada; margin-top:40px; padding:15px 15px 20px 15px;}
.mobile_share .jiathis_share{border-bottom:1px dotted #dadada; padding:0 0 10px 10px;}
.copyAddr{line-height:24px; padding-left:58px;}
.copyAddr input{border:1px solid #dadada; color:#666; margin-left:8px; padding:4px; width:570px;}
.mobile_intro{background:#fff url(https://img.jiandan100.cn/images/downcenter/mobile_rex.png) repeat-x 0 0; border:1px solid #dadada; margin-top:20px; padding:15px;}
.mobile_intro h3{font-size:20px; font-weight:bold; line-height:40px;}
.m_intro_con{border-top:2px solid #dedede; margin-top:20px; padding:20px 0; text-align:center; position:relative; z-index:1; zoom:1;}
.m_intro_con .i_del{color:#666;  text-align:left; position:absolute; z-index:2;}
.m_intro_con .i_del dt{font-size:14px; font-weight:bold; line-height:24px;}
.m_intro_con .d11{left:130px; top:225px; width:110px;}
.m_intro_con .d12{left:130px; top:330px; width:110px;}
.m_intro_con .d13{left:130px; top:472px; width:120px;}
.m_intro_con .d14{right:70px; top:35px; width:160px;}
.m_intro_con .d15{right:80px; top:360px; width:150px;}
.m_intro_con .d16{right:80px; top:440px; width:150px;}
.m_intro_con .d21{left:20px; top:25px; width:120px;}
.m_intro_con .d22{right:15px; top:190px; width:120px;}
.m_intro_con .d23{right:15px; top:283px; width:120px;}
.m_intro_con .d31{left:100px; top:240px; width:140px;}
.m_intro_con .d32{right:70px; top:273px; width:150px;}
.m_intro_con .d33{left:120px; top:470px; width:135px;}

/* 移动课堂 download_yidong */
.yd-sprite{background-image:url(https://img.jiandan100.cn/images/downcenter/sprite_yidong.png); background-repeat:no-repeat;}
.yd-font-green,.yd-content-del dd{color:#8dc32f;}
.yd-indexLink{height:28px; width:76px; ;line-height:28px; background-position:-195px 0; text-align:center;}
.yd-indexLink a:link,.yd-indexLink a:visited,.yd-indexLink a:hover,.yd-indexLink a:active{color:#fff;}
.yd-top-wrap{border-top:1px solid #ededed; background:#f3f3f3 url(https://img.jiandan100.cn/images/downcenter/tip_yidong_line.gif) repeat-x left bottom;}
.yd-top{width:990px; margin:0 auto; padding:25px 0;}
.yd-column-l,.yd-column-r{display:inline; text-align:center;}
.yd-column-l{float:left; width:460px;}
.yd-column-r{float:right; width:520px;}
.yd-top h1{height:63px; width:190px; margin:70px 0 30px 150px; background-position:0 0; text-indent:-9999px;}
.yd-top p{font-size:20px; line-height:36px; color:#666;}
.yd-container{padding-top:30px;}
.yd-content{padding:10px 0 0 5px; background-position:-195px -33px;}
.yd-content .yd-column-l,.yd-content .yd-column-r{height:325px; padding:50px 0 80px;}
.yd-content .yd-column-l{border-left:1px solid #c2c2c2;}
.yd-content .textleft{text-align:left;}
.yd-content .textright{text-align:right;}
.yd-content-del{padding-left:80px; font-size:16px; line-height:26px; color:#666;}
.yd-content-del h2{padding-bottom:10px; line-height:36px; font-size:26px; color:#333;}
.yd-content-del dl{padding-bottom:15px;}
.yd-content-del ul li{padding-bottom:5px;}

/* 双师课堂下载 download_newclient */
.download-body #footer{border-top:none;}
.nc-header{position:relative; padding:5px 0; background-color:#fefdff; -webkit-box-shadow:0 0 5px #666; -moz-box-shadow:0 0 5px #666; box-shadow:0 0 5px #666;}
.nc-container-wrap{background-color:#169f24;}
.nc-container{padding-bottom:120px; background:#169f24 url("https://img.jiandan100.cn/images/downcenter/jiandanzbbg.png") no-repeat 0 0;}
.nc-h1{text-indent:-9999px; overflow:hidden;}
.nc-content{margin:220px 0 0 655px; color:#f5f5f5; font-size:14px; line-height:160%;}
.nc-download .dwload_on{text-indent:-9999px; overflow:hidden;}


/*-------------------------- 方正电脑用户专用页面 ---------------------------*/
.founderCon{padding:15px; background-color:#fff;}
h1.foundertitle{padding:15px 0 20px 0; text-align:center; background:#fff url(https://img.jiandan100.cn/images/student/method_bg.jpg) repeat-x scroll left bottom;}
.founderTop{padding-bottom:15px; margin-top:20px; overflow:hidden; zoom:1;}
.founderCon h2{font-size:14px; font-weight:bold; padding:5px 0; padding-left:15px; background:url(https://img.jiandan100.cn/images/temp/special_2011221_icon02.png) no-repeat left center;}
.founder_audition{width:580px;}
.founder_audition h3{padding-top:3px; line-height:160%;}
.founder_audition ul li{padding:3px 0;}
.founder_audition img{float:left; margin-right:15px;}
.founder_tip{margin:25px 0 0 620px; width:310px; padding:10px; border:1px dashed #06c;}
.founderCon .founder_tip h2{background:none;}
.founder_tip ul{margin:10px 0;}
.founder_step li{padding:8px 0; font-family:Tahoma,Verdana;}
.founder_step li a:link,.founder_step li a:visited,.founder_step li a:hover,.founder_step li a:active{text-decoration:underline; color:#f00;}
.founder_step .checkBtn{display:block; text-align:center; height:25px; line-height:26px; width:83px; margin-left:80px; background-position:-416px -161px;}
.founder_step li a.checkBtn:link,.founder_step li a.checkBtn:visited{color:#222; text-decoration:none; font-weight:bold;}
.founder_step li a.checkBtn:hover{background-position:-519px -161px;}
.founder_step li a.checkBtn:hover,.founder_step li a.checkBtn:active{text-decoration:none;}
.founder_step li span img{margin-top:-3px; padding:0 3px;}
.founder_step li img{padding:5px 0;}
.founderCourseinfo h3{padding-top:8px;}
.founderCourseinfo_list{margin:5px 0 10px 15px; overflow:hidden; zoom:1;}
.founderCourseinfo_list li{float:left; padding-left:12px; margin-right:40px; background:url(https://img.jiandan100.cn/images/common/icon_lstdot_or.gif) no-repeat left center;}
.founderCourseinfo p{margin-left:15px;}
.founderCourseinfo table{margin:5px 0 15px 15px; width:940px;}
.etintro{margin-left:10px; width:295px;}
.fzvideo{width:272px; height:206px;}

/*-------------------------- 方正用户下载方正检测控件 ---------------------------*/
.otherleft_box ul li{padding:4px 0;}
.swsidebar .other_software{padding-right:0; padding-left:5px;}
.founder_step em{padding-right:68px;}
/*  QQ空间推广  */
.qr_code_sem{position:fixed; right:15px; top:145px; width:153px; height:335px; z-index:9999;
    /*background:url(https://img.jiandan100.cn/images/main/pic_qqzone_cz_20150629.jpg) no-repeat 0 0;*/
    *zoom:1;
    _position:absolute;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||260)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.qr_code_sem .title a{position:absolute; top:-10px; right:0px; font-size:20px; }
.qr_code_sem .title a:hover{text-decoration:none; color:#333;}
.qr_code_sem_cz{
    background:url(https://img.jiandan100.cn/images/main/wxsyscz.png) no-repeat 0 0;
}
.qr_code_sem_gz{
    background:url(https://img.jiandan100.cn/images/main/sysgz1.png) no-repeat 0 0;
}
/*.Attention_gaokao{position:fixed; right:32px; top:255px; width:153px; height:300px; z-index:9999;
background:url(https://img.jiandan100.cn/images/main/pic_qqzone_gz_20150629.jpg) no-repeat 0 0;
*zoom:1;
_position:absolute;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||260)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}*/
/*双师小班*/
.client-icon{display: inline-block; background-image:url(https://img.jiandan100.cn/images/temp/client_doubleclass/icon_1506client.png); background-repeat:no-repeat; font-size:0; line-height:0;}
.client-icon-pay{margin-top:13px; width:20px; height:15px; background-position:0 0;}
.client-icon-download{margin-top:12px; width:20px; height:18px; background-position:0 -45px;}
.client-icon-teacher{width:38px; height:38px; background-position:0 -93px;}
.client-icon-classroom{width:38px; height:38px; background-position:0 -161px;}
.client-icon-time{width:22px; height:22px; background-position:0 -229px;}
.client-icon-class{width:20px; height:20px; background-position:0 -281px;}
.client_fc_orange{color:#f29300;}
.client_fc_blue{color:#25aaff;}
.client_fs22{font-size:22px; line-height:24px;}
#double_header{padding:20px 0 0;}
#double_header, .double_section_con, .double_content,.double_content_class{margin:0 auto; width:1003px;}
#double_header h1 span {display:none; width:0; height:0; line-height:0;  font-size:0;}
#double_header ul li{float:left; display:inline-block; margin-left:20px; line-height:40px; color:#666;}
#double_header ul li .client-icon{float:left; margin-right:5px;}
.double_container{background-color:#f0f5f8;}
.double_section_blue{background:url(https://img.jiandan100.cn/images/temp/client_doubleclass/repeat_1506client_blue.png) repeat 0 0;}
.double_section_white{background:url(https://img.jiandan100.cn/images/temp/client_doubleclass/repeat_1506client_white.png) repeat 0 0;}
.double_section_con{padding:50px 0;}
.double_video{position:absolute; left:175px; top:150px; z-index:10;}
.double_video a{display:block; width:105px; height:105px; opacity:0; filter:alpha(opacity=0); background-color:#fff;}
.double_section_title{margin:0 0 50px 380px;}
.double_section_title span{display:inline-block; text-indent:-9999px; overflow:hidden;}
.double_section_title1{width:362px; height:79px; background:url(https://img.jiandan100.cn/images/temp/client_doubleclass/title_1506client_01.png) no-repeat 0 0;}
.double_section_title2{width:318px; height:82px; background:url(https://img.jiandan100.cn/images/temp/client_doubleclass/title_1506client_02.png) no-repeat 0 0;}
.double_section_title3{width:402px; height:84px; background:url(https://img.jiandan100.cn/images/temp/client_doubleclass/title_1506client_03.png) no-repeat 0 0;}
.double_section_title4{width:406px; height:82px; background:url(https://img.jiandan100.cn/images/temp/client_doubleclass/title_1506client_04.png) no-repeat 0 0;}
.double_section_title5{width:317px; height:89px; background:url(https://img.jiandan100.cn/images/temp/client_doubleclass/title_1506client_05.png) no-repeat 0 0;}
.double_table{width:100%;}
.double_section_con_class{margin-top:30px;}
.double_section_con_class .class_label{color:#25aaff; font-size:22px;}
.double_section_con_class .class_con{margin-left:130px;}
.double_section .double_table, .double_section .double_table td, .double_section .double_table th{border:1px solid #bfe5fc; font-size:14px;}
.double_section .double_table .client_fc_orange{color:#f29300; font-size:18px; font-weight:bold;}
.double_section .double_table .client_fc_blue{color:#25aaff;}
.double_section .double_table .client-icon{margin-right:5px;}
.double_section .double_table th{padding:6px 0; background-color:#f5f7fa; color:#25aaff;}
.double_section .class_table td{background-color:#fff; color:#9a9a9a;}
.double_section_con_class .class_tab li{float:left; margin-right:25px; width:106px; height:34px; background-color:#fff; line-height:36px; font-size:18px; color:#f29300; border:1px solid #f29300; border-radius:4px; text-align:center; cursor:pointer;}
.double_section_con_class .class_tab li.currentTab{background-color:#f29300; color:#fff;}
.double_section_con_advantage .advantage_title{font-size:26px; line-height:30px;}
.double_section_con_advantage .advantage_list{width:515px;}
.double_section_con_advantage .advantage_list dt{font-size:18px; color:#25aaff; line-height:22px; margin:40px 0 10px;}
.double_section_con_advantage .advantage_list dd{color:#666;}
.double_case_position{margin-top:120px; width:33px; height:64px; background-image:url(https://img.jiandan100.cn/images/temp/client_doubleclass/icon_1506client.png); background-repeat:no-repeat; cursor:pointer;}
.double_case_left{margin-right:40px; background-position:0 -330px;}
.double_case_right{background-position:0 -424px;}
.double_case .slide_left_e{background-position:0 -518px;}
.double_case .slide_right_e{background-position:0 -612px;}
.double_case_position span{display:inline-block; text-indent:-9999px; overflow:hidden;}
.double_case_wrap{height:312px; width:880px; position:relative; overflow:hidden;}
.slideWrap{position:absolute; width:3000px; z-index:10;}
.double_case_list li{float:left; padding:0 10px; margin-right:20px; height:310px; width:178px; border:1px solid #25aaff; border-radius:4px; color:#666;}
.double_case_list .case_list_title{padding:20px 0 15px; color:#f29300; font-size:18px; font-weight:bold;}
.double_section_contact{background-color:#fff;}
.double_section_con_contact{padding:0 40px; margin-top:20px;}
.double_section_con_contact .contact_table table{width:550px;}
.double_section_con_contact .contact_table table td{color:#f29300; font-size:18px;}
.double_section_con_contact .contact_tel{margin-left:630px; font-size:14px; color:#666;}
.double_section_con_contact .contact_tel_fs60{padding:40px 0 30px; font-size:50px; line-height:60px;}
.double_contactBtn{margin-top:60px;}
.double_contactBtn a{display:block; width:165px; height:34px; background-color:#25aaff; color:#fff; line-height:34px; border-radius:4px; text-align:center;}
.double_contactBtn a:hover{background-color:#0a9efd; text-decoration:none;}
.double_fixed{position:fixed; right:20px; bottom:90px; _position:absolute; cursor:pointer; *zoom:1;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||90)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.double_fixed a{display:block; width:57px; height:57px; background-image:url(https://img.jiandan100.cn/images/temp/client_doubleclass/tips_tools.png); background-repeat:no-repeat; opacity:0.6; filter:alpha(opacity=60); text-indent:-9999px; cursor:pointer; overflow:hidden;}
.double_fixed a:hover{opacity:1; filter:alpha(opacity=100);}
.double_fixed .double_service{background-position:0 -57px;}
.double_fixed .double_backTop{background-position:0 0;}

/*作业猫*/
.cat_header{width:100%; height:69px; background-color:#f5f5f5; border-bottom:1px solid #e0e0e0;}
.cat_logo{position:absolute; z-index:4; top:-63px; left:-50px; width:130px; height:54px;}
.cat_way{margin-top:17px; width:206px; height:33px; border:2px solid #09BB07; background-color:#09BB07;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.cat_way span{display:inline-block; width:103px; height:33px; line-height:33px; color:#fff; text-align:center; cursor:pointer;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.cat_way span.cat_curr{background-color:#fff; color:#09BB07;}
.cat_column{width:990px; margin:0 auto;}
.cat_column_l,.cat_column_r{padding-top:45px; display:inline;}
.cat_column_l{float:left; width:495px;}
.cat_column_r{float:right; width:480px;}
.te_advantage{height:397px; background: url("https://img.jiandan100.cn/images/downcenter/te_advantage0805.jpg") no-repeat 0px 37px;}
.st_advantage{height:397px;  background: url("https://img.jiandan100.cn/images/downcenter/st_advantage0805.jpg") no-repeat 0px 37px;}
.cat_downcenter{margin-top:30px; height:130px;}
.cat_downcenter a{display:block; padding-left:60px; width:182px; height:56px; background: url("https://img.jiandan100.cn/images/downcenter/cat_down_button0714.png") no-repeat; font-size:18px; line-height:56px; color:#fff; cursor:pointer;}
.cat_downcenter a.cat_android{background-position:0 1px;}
.cat_downcenter a.cat_android:hover{background-position:0 -63px; text-decoration:none;}
.cat_downcenter a.cat_ios{background-position:-257px 1px;}
.cat_downcenter a.cat_ios:hover{background-position:-257px -63px; text-decoration:none;}
.te_advantage_pic{height:632px; position:absolute;  background: url("https://img.jiandan100.cn/images/downcenter/te_advantage_pic.jpg") no-repeat 92px 70px; z-index:2;}
.st_advantage_pic{height:632px; position:absolute;  background: url("https://img.jiandan100.cn/images/downcenter/st_advantage_pic.png") no-repeat 92px 69px; z-index:2;}
.cat_wap{width:100%; height:555px;}
.cat_bg_green{background-color:#45BF19;}
.cat_bg_gray{background-color:#f5f5f5;}
.cat_column h2{padding-top:170px; height:60px; font-size:60px;}
.cat_column p{padding-top:20px; height:30px; font-size:30px; font-family:Tahoma,Verdana;}
.te_advantage_one{height:483px; background:url("https://img.jiandan100.cn/images/downcenter/te_advantage_pic1.jpg") no-repeat 70px 41px;}
.te_advantage_two{height:483px; background:url("https://img.jiandan100.cn/images/downcenter/te_advantage_pic2.jpg") no-repeat 70px 30px;}
.te_advantage_three{height:483px; background:url("https://img.jiandan100.cn/images/downcenter/te_advantage_pic3.jpg") no-repeat 92px 30px;}
.st_advantage_one{height:483px; background:url("https://img.jiandan100.cn/images/downcenter/st_advantage_pic1.png") no-repeat 74px 54px;}
.st_advantage_two{height:483px; background:url("https://img.jiandan100.cn/images/downcenter/st_advantage_pic2.jpg") no-repeat 92px 28px;}
.st_advantage_three{height:483px; background:url("https://img.jiandan100.cn/images/downcenter/st_advantage_pic3.jpg") no-repeat 70px 28px;}

/*简单课堂手机端下载*/

.ydTop{ width: 100%; height: 846px; background:url("https://img.jiandan100.cn/images/temp/yidong/top_bg.jpg") no-repeat center 0; }
.ydTopCon{ width:990px; margin: 0 auto;}
.ydTopCon01{ width:100%;height: 430px; overflow: hidden;}
.ydTopCon01 .a1{ float:left; height: 60px; width: 160px;}
.ydTopCon01 .a2{ float:right; height: 58px; margin:0 59px 0 0; line-height:60px; color: #fff; font-size:16px;}
.ydTopCon dl {width: 297px; text-align: center; margin-left: 16px;float: left;}
.ydTopCon dl dt{width: 290px; height: 56px; /*overflow:hidden;*/ }
.ydTopCon dl dd{margin-left: -20px; font-size: 16px; color: #fff;  height:44px; line-height:40px; width: 225px;}
.ydandownload{ display: block;width: 190px; height: 56px; background: url("https://img.jiandan100.cn/images/temp/yidong/andownload.png") 0 0 no-repeat;float: left;}
.yiosdownload{ display: block;width: 190px; height: 56px; background: url("https://img.jiandan100.cn/images/temp/yidong/iosdownload.png") 0 0 no-repeat;float: left;}
.dowmewm{padding:15px 30px 10px; background-color:#fff;}
.dowmewm img{display:block;}
.ydandownloadqa{display: block;width: 56px;height: 56px;background: url("https://img.jiandan100.cn/images/temp/yidong/andownloadqacode.jpg") 0 0 no-repeat;float: left;margin-left: 23px;}
.ydTopM1{width: 100%; height: 400px; }
.ydTopM2{width: 100%; height: 400px; background:#f7f7f7;  }
.ydTopM1c{width:990px; margin: 0 auto; }

/*产品下载*/
.prodownload{ width: 100%; background:#f7f7f7;}
.prodownloadcon{ padding: 36px 0 77px; width: 990px; margin:0 auto; background:#f7f7f7; overflow:hidden;}
.prodownloadcon dl{float:left; width: 314px; height:298px;border:1px solid #fff;overflow:hidden;margin:0 21px 21px 0; background:#fff; }
.prodownloadcon dl.nomarl{  margin:0 0 21px 0; }
.prodownloadcon dl a{position:relative;  display: block; width: 276px; height:150px; margin: 20px 0 0 20px; color: #888}
.prodownloadcon dl a:hover{ text-decoration: none}
.prodownloadcon dl a span{font-size:14px; color:#222; display: block; font-weight: bold}
.prodownloadcon dl i{display:block;position:absolute;right:6px; top:7px;width: 36px; height: 36px; background: url("https://img.jiandan100.cn/images/temp/prodownload/mo.gif") 0 0 no-repeat;}
.prodownloadcon dl.pc i{ background: url("https://img.jiandan100.cn/images/temp/prodownload/pc.gif") 0 0 no-repeat;}

/*移动错题本*/
.wrongbookTop{background:url("https://img.jiandan100.cn/images/temp/wrongbook/top_bg.jpg") no-repeat center 0;}
.wrongbookTopcon dl{ margin:36px 0 0 196px;}
.wbtopM2{ background:#52ccb5; height: 487px;}
.wbtopM3{ background:#e5e5e5; height:456px;}

/*教练服务下载页*/
.etutorTop_back{height:45px; line-height:45px; background:url("https://img.jiandan100.cn/images/downcenter/icon_arrows.png") no-repeat center 39px;}
.etutor_banner{width:100%; background:url("https://img.jiandan100.cn/images/downcenter/etutor_bannerbg.jpg") no-repeat center top;}
.etutor_banner .etutor_banner_con{position:relative; margin:0 auto; height:585px; width:990px;}
.etutor_banner .etutor_banner_con dl{position:absolute; right:177px; top:314px;color: #fff;font-size:14px;}
.etutor_banner .etutor_banner_con dl dt{ margin-bottom: 15px; font-weight: bold; }
.etutor_banner_te{background:url("https://img.jiandan100.cn/images/downcenter/etutor_banner01.gif") no-repeat center top;}
.etutor_banner_stu{background:url("https://img.jiandan100.cn/images/downcenter/etutor_banner02.gif") no-repeat top;}
.etutor_down_detail{position:absolute; top:405px; right:651px; width:255px; height:86px;text-align: center;color: #97b4e0;}
.focus_down{position:absolute; display:inline-block; width:200px; height:65px; right:317px; top:461px; background-image:url("https://img.jiandan100.cn/images/downcenter/dwload_softwar.png"); background-repeat:no-repeat; background-position:0 0; z-index:2000;}
.focus_down:hover{background-position:1px 1px; cursor:pointer;}
.etutorM{width:100%;  background-color:#383a47;}
.etutorM1{margin:0 auto; width:990px; height:1026px; background:url("https://img.jiandan100.cn/images/downcenter/etutorpic20181016.jpg") no-repeat  center 35px; border-bottom:1px dashed #24262e;}
.etutorM2{margin:0 auto; width:990px; padding:182px 0; font-family:'微软雅黑';}
.etutorM2 li{color:#989bae; }
.etutor_stu{padding:70px 0 0 170px; background:url("https://img.jiandan100.cn/images/downcenter/etutor_stu20181016.jpg") no-repeat;}
.etutor_teach{padding:70px 0 0 177px;  background:url("https://img.jiandan100.cn/images/downcenter/etutor_teach20181016.jpg") no-repeat;}
.etutorM2 a{font-size:14px; color:#fff; cursor:pointer;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
}
.etutor_stu a{background-color:#5cd6a1;}
.etutor_stu a:hover{background-color:#34ca89;}
.etutor_teach a{background-color:#ffb13e;}
.etutor_teach a:hover{background-color:#dd9224;}




















